SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000417SiT!otherpublic2009-01-21 12:432009-02-27 16:26
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000417: Journal is not linked on menu
DescriptionThe journal feature is not linked from anywhere
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000552)
ivan (administrator)
2009-01-31 22:56

The journal is actually linked from the legacy control_panel.php file, but it belongs on the menu as well.

Added to menu
fixed in trunk svn r4816

- Issue History
Date Modified Username Field Change
2009-01-21 12:43 ivan New Issue
2009-01-21 12:43 ivan Status new => assigned
2009-01-21 12:43 ivan Assigned To => ivan
2009-01-31 22:56 ivan Note Added: 0000552
2009-01-31 22:56 ivan Status assigned => resolved
2009-01-31 22:56 ivan Resolution open => fixed
2009-01-31 22:56 ivan Fixed in Version => 3.45
2009-02-27 16:26 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker